.t12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
t12:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
t12:visited {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
t12:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
t12:active {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.ad12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
ad12:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.w {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 150%
}
.f14 {
	FONT-SIZE: 14px
}
TD {
	FONT-SIZE: 12px; color:#666666
}
.f105 {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.f105:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.f105:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.f105:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.f105:active {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A:link {
	COLOR: #666666;TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666;TEXT-DECORATION: none
}
A:active {
	COLOR: #6699FF;TEXT-DECORATION: underline
}
A:hover {
	COLOR: #6699FF;TEXT-DECORATION: underline
}
A.w:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news {
	FONT-SIZE: 12px; COLOR: #0079f9
}
.news:link {
	FONT-SIZE: 12px; COLOR: #0079f9; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.news:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.news:visited {
	FONT-SIZE: 12px; COLOR: #0079f9; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.news:active {
	FONT-SIZE: 12px; COLOR: #0079f9; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.green {
	FONT-SIZE: 12px; COLOR: #009dc4; LINE-HEIGHT: 150%
}
.green:link {
	FONT-SIZE: 12px; COLOR: #009dc4; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.green:visited {
	FONT-SIZE: 12px; COLOR: #009dc4; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.green:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.green:active {
	FONT-SIZE: 12px; COLOR: #009dc4; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.hui {
	FONT-SIZE: 12px; COLOR: #585858; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.hui:link {
	FONT-SIZE: 12px; COLOR: #585858; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.hui:visited {
	FONT-SIZE: 12px; COLOR: #585858; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.hui:hover {
	FONT-SIZE: 12px; COLOR: #585858; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.hui:active {
	FONT-SIZE: 12px; COLOR: #585858; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.bt {
	FONT-SIZE: 13px; COLOR: #cc3300; LINE-HEIGHT: 150%
}


